image:
  file: .gitpod.Dockerfile

tasks:
  - name: x
    init: npm install
    command: npm run start
#    init: yarn
#    command: yarn run start

ports: 
  - port: 2897
    onOpen: ignore
    visibility: public
  - port: 2898
    onOpen: open-preview
    visibility: public
  